## jconvolver 0.8.7

=== source/Makefile ===
--- 
+++ 
@@ -19,10 +19,10 @@
 SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
 LIBDIR = lib$(SUFFIX)
 DISTDIR = jconvolver-$(VERSION)
-VERSION = 0.8.4
+VERSION = 0.8.7
 LDFLAGS += -L$(PREFIX)/$(LIBDIR)
 CPPFLAGS += -O3 -Wall -MMD -MP -DVERSION=\"$(VERSION)\"
-#CPPFLAGS += -march=i686 -mtune=pentium4 -msse -msse2 -m3dnow -O3 -ffast-math
+CPPFLAGS += -march=native
 
 
 # Uncomment if you use a libsndfile version without support for
@@ -60,9 +60,9 @@
 
 
 install:	all
-	/usr/bin/install -m 755 jconvolver $(PREFIX)/bin
-	/usr/bin/install -m 755 fconvolver $(PREFIX)/bin
-	/usr/bin/install -m 755 makemulti $(PREFIX)/bin
+	install -Dm 755 jconvolver $(DESTDIR)$(PREFIX)/bin/jconvolver
+	install -Dm 755 fconvolver $(DESTDIR)$(PREFIX)/bin/fconvolver
+	install -Dm 755 makemulti  $(DESTDIR)$(PREFIX)/bin/makemulti
 
 
 clean:
