=== debian/changelog ===
jconvolver (0.8.7-2) unstable; urgency=low

  * Switch to 3.0 (quilt) format.
  * Add debian/gbp.conf file, use pristine-tar to retrieve the orig
    tarball.
  * Add .gitignore file.
  * Update debian/watch file.
  * Bump Standards.
  * jconvolver-config-files suggests jconvolver.
  * Add jcgui to the Suggests field of jconvolver.
  * Add -Wl,--as-needed to linking flags.
  * Drop the macro ${shlibs:Depends} from the Depends field of the
    arch-indep package jconvolver-config-files.
  * Change my email address.

 -- Alessio Treglia <alessio@debian.org>  Thu, 05 Aug 2010 13:45:20 +0200

jconvolver (0.8.7-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 11 Apr 2010 13:01:39 +0200

jconvolver (0.8.6-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards.
  * Refresh patches.
  * Little improvements to the description.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 09 Mar 2010 01:13:11 +0100

jconvolver (0.8.4-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * new upstream release
  * renamed package and binary (Closes: #529774)
  * removed libc6-dev from dependencies (Closes: #554638)(Closes: #540427)
  * removed locales from dependencies
  * changed compatibility to 7
  * changed Standard version to 3.8.3
  
  [ Alessio Treglia ]
  * Switch to debhelper 7.
  * debian/control:
    - Bump quilt build-dependency.
    - Remove binutils from Build-Depends field, it's unnecessary.
    - Set DM-Upload-Allowed to yes.
    - Add dh_install file for the jconvolver-config-files runtime package.
    - Remove debian/jconvolver.install, now unnecessary.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 17 Jan 2010 17:43:09 +0100

jconv (0.8.1-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Really remove libc6-dev from Build-Depends, do not just write
    something about it in the changelog.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 07 Dec 2009 05:43:49 +0100

jconv (0.8.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove erroneous libc6-dev (>= 2.7) from Build-Depends since it's not
    needed (even in stable); and buggy, since libc6-dev is a virtual
    package on many architectures, and since versioned Provides aren't
    supported (Closes: #540427, #554638).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 07 Dec 2009 03:49:49 +0100

jconv (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #520083)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 23 Mar 2009 22:07:07 +0100
