=== debian/watch ===
version=3
http://www.kokkinizita.net/linuxaudio/downloads/index.html jconvolver-([\d.]+)\.tar\.bz2
