## jconvolver 0.9.1

=== debian/changelog ===
jconvolver (0.9.1-1) experimental; urgency=low

  [ Jaromír Mikeš ]
  * New upstream release.
  * Refreshed patches.
  * Bump Standards
  * Tuned build-dependency.
  * Added slash to gitignore file.
  * Fixed URL in watch file.
  * Added local-options file
  * Fix typo.
  * Swiched to copyright rev 174.

  [ Alessio Treglia ]
  * Fix gbp config file.
  * Update upstream references.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 27 Oct 2011 01:54:22 +0200
