=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
- libfftw3-dev (>= 3.1.2-3.1 ),
+ libfftw3-dev (>= 3.1.2-3.1),
  libjack-dev,
- libsndfile1-dev (>= 1.0.19 ),
- libzita-convolver-dev (>= 2.0.0 ),
+ libsndfile1-dev (>= 1.0.19),
+ libzita-convolver-dev (>= 3.0.2),
  libclthreads-dev (>= 2.4.0 )
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/jconv.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jconv.git
-Homepage: http://www.kokkinizita.net/linuxaudio/downloads/index.html
+Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/
 
 Package: jconvolver
 Architecture: any
@@ -39,4 +39,4 @@
  More info in /usr/share/doc/jconvolver/README.CONFIG.
  .
  You can also download additional reverb file jconvolver-reverbs.tar.bz2
- from http://www.kokkinizita.net/linuxaudio/downloads/index.html
+ from http://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
