## jconvolver 0.9.2

=== debian/changelog ===
jconvolver (0.9.2-2) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Fix description (Closes: #687852)
  * Bump Standards
  * Set compat to 9 and dh to 9 to fix hardening

  [ Alessio Treglia ]
  * Set DM-U-A to yes.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 01 Oct 2012 13:27:18 +0100

jconvolver (0.9.2-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 13 Dec 2011 01:30:34 +0100
