=== debian/control ===
Source: jconvolver
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9),
 libclthreads-dev (>= 2.4.0 ),
 libfftw3-dev (>= 3.1.2-3.1),
 libjack-dev,
 libsndfile1-dev (>= 1.0.19),
 libzita-convolver-dev (>= 3.0.2)
DM-Upload-Allowed: yes
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-multimedia/jconv.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jconv.git
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/

Package: jconvolver
Architecture: any
Depends:
 jconvolver-config-files,
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 jcgui
Description: Convolution reverb Engine for JACK
 Jconvolver is a Convolution Engine for JACK using FFT-based
 partitioned convolution with multiple partition sizes.
 It can execute up to a 64 by 64 convolution matrix
 (i.e. 4096 simultaneous convolutions) as long as
 your CPU(s) can handle the load.

Package: jconvolver-config-files
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 jconvolver
Description: Demo config files for jconvolver
 Package include example files for easy start using jconvolver.
 These files will be installed in /usr/share/convolver/config-files dir.
 More info in /usr/share/doc/jconvolver/README.CONFIG.
 .
 You can also download additional reverb file jconvolver-reverbs.tar.bz2
 from http://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
