=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

%:
	dh $@

override_dh_auto_clean:
	$(MAKE) -C source/ clean
	dh_auto_clean

override_dh_auto_install:
	$(MAKE) -C source/ DESTDIR=$(CURDIR)/debian/jconvolver install
