## jconvolver 0.9.3

=== source/Makefile ===
--- 
+++ 
@@ -1,4 +1,6 @@
-#  Copyright (C) 2005-2009 Fons Adriaensen <fons@kokkinizita.net>
+# --------------------------------------------------------------------------------
+#
+#  Copyright (C) 2005-2011 Fons Adriaensen <fons@linuxaudio.org>
 #
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -9,33 +11,28 @@
 #  but WITHOUT ANY WARRANTY; without even the implied warranty of
 #  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 #  GNU General Public License for more details.
-
+#
 #  You should have received a copy of the GNU General Public License
 #  along with this program; if not, write to the Free Software
 #  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+#
+# --------------------------------------------------------------------------------
 
 
 PREFIX = /usr/local
 SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
 LIBDIR = lib$(SUFFIX)
-DISTDIR = jconvolver-$(VERSION)
-VERSION = 0.8.7
+VERSION = 0.9.3
 LDFLAGS += -L$(PREFIX)/$(LIBDIR)
-CPPFLAGS += -O3 -Wall -MMD -MP -DVERSION=\"$(VERSION)\"
-CPPFLAGS += -march=native
-
-
-# Uncomment if you use a libsndfile version without support for
-# setting/getting the Ambisonic flags. This should not be necessary
-# unless you are using a *very old* version of libsndfile.
-#
-#CPPFLAGS += -DNOAMBIS=1
+CPPFLAGS += -DVERSION=\"$(VERSION)\"
+CXXFLAGS += -O3 -Wall -MMD -MP
+CXXFLAGS += -march=native
 
 
 all:	jconvolver fconvolver makemulti
 
 
-JCONVOLVER_O =	jconvolver.o config.o jconfig.o audiofile.o jclient.o
+JCONVOLVER_O =	jconvolver.o config.o jconfig.o audiofile.o sstring.o jclient.o
 jconvolver:	LDLIBS += -lzita-convolver -lfftw3f -lsndfile -lclthreads -ljack -lpthread -lrt
 jconvolver:	$(JCONVOLVER_O)
 	g++ $(LDFLAGS) -o $@ $(JCONVOLVER_O) $(LDLIBS)
@@ -44,7 +41,7 @@
 
 
 
-FCONVOLVER_O =	fconvolver.o config.o fconfig.o audiofile.o
+FCONVOLVER_O =	fconvolver.o config.o fconfig.o audiofile.o sstring.o
 fconvolver:	LDLIBS += -lzita-convolver -lfftw3f -lsndfile -lpthread -lrt
 fconvolver:	$(FCONVOLVER_O)
 	g++ $(LDFLAGS) -o $@ $(FCONVOLVER_O) $(LDLIBS)
