=== debian/changelog ===
jconvolver (0.9.3-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:44:32 +0100

jconvolver (0.9.3-2) unstable; urgency=medium

  [ James Cowgill ]
  * Fix typo in jconvolver-config-files package description

  [ Jaromír Mikeš ]
  * Set dh 10.
  * Bump Standards.
  * Fix VCS fields.
  * Avoid useless linking.
  * Fix hardening.
  * Sign tags.
  * Update copyright file.
  * Add overrides file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 20 Dec 2016 16:03:48 +0100

jconvolver (0.9.3-1) unstable; urgency=low

  * Imported Upstream version 0.9.3
  * Bump Standards.
  * Removed obsolete DMUA.
  * Patches refreshed.
  * Update VCS urls.
  * Added patch to fix spelling.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 26 Feb 2014 12:44:59 +0100
