=== debian/control ===
--- 
+++ 
@@ -7,16 +7,15 @@
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  libclthreads-dev (>= 2.4.0 ),
  libfftw3-dev (>= 3.1.2-3.1),
  libjack-dev,
  libsndfile1-dev (>= 1.0.19),
  libzita-convolver-dev (>= 3.0.2)
-DM-Upload-Allowed: yes
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/jconv.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jconv.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/jconv.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/jconv.git
 Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/
 
 Package: jconvolver
@@ -42,7 +41,7 @@
  jconvolver
 Description: Demo config files for jconvolver
  Package include example files for easy start using jconvolver.
- These files will be installed in /usr/share/convolver/config-files dir.
+ These files will be installed in /usr/share/jconvolver/config-files dir.
  More info in /usr/share/doc/jconvolver/README.CONFIG.
  .
  You can also download additional reverb file jconvolver-reverbs.tar.bz2
