=== debian/watch ===
version=3

http://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html \
	jconvolver-([\d.]+)\.tar\.bz2
