=== debian/changelog ===
jconvolver (1.0.3-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Mar 2020 17:33:06 -0700

jconvolver (1.0.3-2) unstable; urgency=medium

  * Upload to unstable
  * Mark jconvolver-config-files as Multi-Arch: foreign

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 04 Mar 2020 14:45:37 +0100

jconvolver (1.0.3-1) experimental; urgency=medium

  * New upstream version 1.0.3
    + Fix FTCBFS: Make g++ substitutable (Closes: #911178)
  * Use dh-compat instead of debian/compat
  * d/control:
    + Change maintainer address to debian-multimedia@lists.debian.org
    + Add myself as an uploader
    + Bump dh-compat to 12
    + Make libzita-convolver-dev depend on >= 4.0.0 (Closes: #950808)
    + Bump Standards-Version to 4.5.0
    + Set Vcs-* to salsa.debian.org
    + Use https protocol for homepage
    + Set RRR: no
  * d/copyright: Update year, http > https & add myself
  * d/jconvolver.install: Add, to install the bins
  * d/patches: Update patchset
  * d/rules:
    + Add prefix, libdir and destdir exports
    + Fix installation
  * d/source/local-options: Drop, obsolete
  * d/watch: Use https protocol

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 23 Feb 2020 17:45:31 +0100
