=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: jconvolver
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
+ Dennis Braun <d_braun@kabelmail.de>,
  Free Ekanayaka <freee@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
- debhelper (>= 10),
- libclthreads-dev (>= 2.4.0 ),
+ debhelper-compat (= 12),
+ libclthreads-dev (>= 2.4.0),
  libfftw3-dev (>= 3.1.2-3.1),
  libjack-dev,
  libsndfile1-dev (>= 1.0.19),
- libzita-convolver-dev (>= 3.0.2)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/jconv.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/jconv.git
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/
+ libzita-convolver-dev (>= 4.0.0)
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/multimedia-team/jconvolver.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/jconvolver
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/
+Rules-Requires-Root: no
 
 Package: jconvolver
 Architecture: any
@@ -35,6 +38,7 @@
 
 Package: jconvolver-config-files
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
 Suggests:
