## jconvolver 1.1.0

=== source/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # --------------------------------------------------------------------------------
 #
-#  Copyright (C) 2005-2018 Fons Adriaensen <fons@linuxaudio.org>
+#  Copyright (C) 2005-2021 Fons Adriaensen <fons@linuxaudio.org>
 #
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -22,7 +22,7 @@
 PREFIX ?= /usr/local
 BINDIR ?= $(PREFIX)/bin
 
-VERSION = 1.0.3
+VERSION = 1.1.0
 CPPFLAGS += -MMD -MP -DVERSION=\"$(VERSION)\"
 CXXFLAGS += -O2 -Wall
 CXXFLAGS += -march=native
