=== debian/changelog ===
jconvolver (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Bump dh-compat to 13
  * Bump Standards-Version to 4.6.0
  * d/rules: Remove unneeded ldflags
  * Remove obsolete d/*dirs
  * Refresh makefile patch

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 25 Aug 2021 20:47:16 +0200
