=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: jconvolver
 Section: sound
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Dennis Braun <d_braun@kabelmail.de>,
  Free Ekanayaka <freee@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libclthreads-dev (>= 2.4.0),
  libfftw3-dev (>= 3.1.2-3.1),
  libjack-dev,
  libsndfile1-dev (>= 1.0.19),
  libzita-convolver-dev (>= 4.0.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/jconvolver.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/jconvolver
 Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/
