=== debian/watch ===
version=4

https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html \
	jconvolver-([\d.]+)\.tar\.bz2
